@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

@font-face {
	font-family: "Montserrat";
	src: url("Montserrat-Regular.otf");
}

@font-face {
	font-family: "Red Hat Display";
	src: url("RedHatDisplay-Regular.ttf");
}

body, body * {
    background-color: white;
    font-family: "Montserrat", "Red Hat Display", "Noto Sans", Roboto, sans-serif;
    padding: 0;
    margin: 0;
}

table {
	border-collapse: collapse;

}

td, th {
	padding: 4px 16px;
	align: center;
}

thead th {
	font-weight: bold;
	border-bottom: 2px solid #049 !important;
	border-collapse: collapse;
	margin: 0;
	text-align: center;
}

tr {
	transition-duration: 0.5s;
	text-align: center;
}

tr:hover, tr:nth-child(even):hover {
	background: #eee;
}

tr:nth-child(even) {
	background: #f8f8f8;
}

#container {
    width: auto;
    margin: 0px;
	padding: 0 32px;
}

#header {
    background-color: #222;
    margin-left: -32px;
    margin-right: -32px;
    padding-left: 32px;
    padding-right: 32px;
    border-bottom: 4px solid #049;
    padding-bottom: -4px;
}

#header img {
    align-items: right;
    height: 80px;
}

.banner {
    border-radius: 2px;
    padding: 1rem;
    margin: 1rem 2rem;
}

.banner-info {
    border-left: 4px solid #5df;
    background-color: #bef;
}

#content1 {
    width: 32%;
    height: 320px;
    background-color: #f86900;
    float: left;
    margin-right: 2%;
    box-sizing: border-box;
    border-radius: 13px;
}

#content2 {

    background-color: #ffc502;
    width: 32%;
    height: 320px;
    float: left;
    box-sizing: border-box;
    border-radius: 13px;
}

#content3 {
    background-color: #a2c511;
    width: 32%;
    height: 320px;
    float: right;
    box-sizing: border-box;
    border-radius: 13px;
}

.heading {
    color: white;
    margin-left: 20px;
    font-size: 28px;
}

.para {
    color: white;
    margin-left: 20px;
}

.more {
    text-decoration: none;
    color: black;
    background-color: white;
    padding: 8px;
    margin-left: 20px;
}

#bottom1 {
    margin-top: 15px;
    width: 60%;
    height: 300px;
    float: left;
}

#bottom2 {
    margin-top: 15px;
    width: 40%;
    height: 300px;
    float: right;
}

#bottom1 h2 {
    color: black;
    margin-left: 20px;
}

#bottom1 p {
    color: black;
    margin-left: 20px;
    margin-right: 8px;
}

#bottom1 a {
    margin-left: 20px;
    color: gray;
}

#footer {
    width: 100%;
    height: 80px;
    background-color: #111;
    clear: both;
}

#footer ul {
    float: left;
}

#footer ul li {
    display: inline;
    margin-right: 20px;
}

#footer ul li a {
    color: white;
}

#footer p {
    color: white;
    float: right;
    margin-left: 2px;
}

#header .dropbtn {
	margin-bottom: -4px;
	border-bottom: 4px solid #049;
}

#header .dropdown-content {
	border-top: 4px solid #fff;
}

.dropbtn {
    background-color: #222;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    border-bottom: 4px solid #222;
    cursor: pointer;
    transition-duration: 0.5s;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
	opacity: 0;
	max-height: 0px;
	height: 0px !important;
    position: absolute;
    background-color: #222;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    transition-duration: 0.5s;
    transform: rotate3d(1, 0, 0, 90deg);
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    transition-duration: 0.5s;
    border-left: 4px solid #222;
    background-color: #222;
}

.dropdown-content a:hover {
    background-color: #049;
    border-left: 4px solid #ccc;
}

.dropdown:hover .dropdown-content {
	opacity: 1;
	max-height: auto;
	height: auto !important;
    background-color: #222;
    transform: none;
}

.dropdown:hover .dropbtn {
	background-color: #444;
	border: none;
	border-bottom: 4px solid #ccc;
}
  

  .btn{
    border: 1px solid #049;
    color: #000;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    transition-duration: 0.5s;
    border-radius: 4px;
    box-shadow: 0 0 .2rem #999;
    margin: 4px;
} 
.btn:hover{
  background-color: #049;
  color: #fff;
  border: 1px solid #049;
  cursor: pointer;
}

.form-control {
	height: 36px;
	border: 1px solid #ccc;
	border-radius: 4px;
	transition-duration: 0.5s;
	margin: 8px;
	padding: 4px 8px;
}

.form-control:focus {
	border: 1px solid #049;
}

.input-group:has(label) {
    border-collapse: collapse;
}

.input-group label {
	border-radius: 4px;
	/*background: #f4f4f4;*/
	height: 36px;
	padding: 4px 8px;
    margin: 8px;
	/*border: 1px solid #ccc;*/
}
